Bug 447908 - RFE: Please branch and build perl-Class-DBI for EPEL-5
Summary: RFE: Please branch and build perl-Class-DBI for EPEL-5
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Class-DBI
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 447907
Blocks: 447904
TreeView+ depends on / blocked
 
Reported: 2008-05-22 12:41 UTC by Jeroen van Meeuwen
Modified: 2008-06-13 20:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-13 20:09:18 UTC
Type: ---


Attachments (Terms of Use)

Description Jeroen van Meeuwen 2008-05-22 12:41:38 UTC
Description of problem:

Please branch and build perl-Class-DBI for EPEL-5.

I would not mind at all to be added as a (co-)maintainer for the branch and do
the work/requests

Comment 1 Tom "spot" Callaway 2008-06-13 20:09:18 UTC
Built for EL-5.


Note You need to log in before you can comment on or make changes to this bug.